<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:i6="http://iuclid6.echa.europa.eu/namespaces/platform-fields/v1" xmlns:i6c="http://iuclid6.echa.europa.eu/namespaces/platform-container/v1" xmlns:xt="http://iuclid6.echa.europa.eu/namespaces/ENDPOINT_STUDY_RECORD-EffectivenessAgainstTargetOrganisms/2.0" version="1.0">
    <xsl:template match="/">
        <html>
            <head>
                <link href="iuclid6_style.css" rel="stylesheet" type="text/css"/>
            </head>
            <body>
                <table>
                    <tr/>
                    <xsl:apply-templates/>
                </table>
            </body>
        </html>
    </xsl:template>
    <xsl:template match="//i6c:PlatformMetadata | //i6c:Attachments | //i6c:ModificationHistory"/>
    <xsl:template match="//xt:ENDPOINT_STUDY_RECORD">
        <tr class="headerDocument">
            <td>Effectiveness against target organisms and intended uses - general information</td>
            <td>
                <hr/>
            </td>
        </tr>
        <xsl:apply-templates select="./@*"/>
        <xsl:apply-templates/>
    </xsl:template>
    <xsl:template match="//xt:RobustStudy | //xt:UsedForClassification | //xt:UsedForMSDS">
        <tr>
            <td class="label">
                <xsl:choose>
                    <xsl:when test="name(.) = 'RobustStudy'">Robust study summary</xsl:when>
                    <xsl:when test="name(.) = 'UsedForMSDS'">Used for SDS</xsl:when>
                    <xsl:when test="name(.) = 'UsedForClassification'">Used for classification</xsl:when>
                </xsl:choose>
            </td>
            <td class="value">
                <xsl:value-of select=". "/>
            </td>
        </tr>
    </xsl:template>
    <xsl:template match="//xt:DataProtection">
        <tr>
            <td class="label"/>
            <td class="value">
                <xsl:apply-templates/>
            </td>
        </tr>
    </xsl:template>
    <xsl:template match="//xt:RelatedInformation">
        <tr>
            <td class="label">Related information</td>
            <td class="value">
                <xsl:value-of select=". "/>
            </td>
        </tr>
    </xsl:template>
    <xsl:template match="//xt:DataWaivingJustification | //xt:FunctionAddressed | //xt:MethodOfApplication">
        <tr>
            <td class="label">
                <xsl:choose>
                    <xsl:when test="name(.) = 'DataWaivingJustification'">Justification for data waiving</xsl:when>
                    <xsl:when test="name(.) = 'MethodOfApplication'">Method of application</xsl:when>
                    <xsl:when test="name(.) = 'FunctionAddressed'">Function addressed</xsl:when>
                </xsl:choose>
            </td>
            <td class="value">
                <xsl:choose>
                    <xsl:when test="./i6:value = '1342'">other:</xsl:when>
                    <xsl:when test="./i6:value = '1677'">acaricide</xsl:when>
                    <xsl:when test="./i6:value = '1716'">algicide</xsl:when>
                    <xsl:when test="./i6:value = '1742'">attractant</xsl:when>
                    <xsl:when test="./i6:value = '1744'">avicide</xsl:when>
                    <xsl:when test="./i6:value = '1749'">bactericide</xsl:when>
                    <xsl:when test="./i6:value = '1924'">fungicide</xsl:when>
                    <xsl:when test="./i6:value = '4524'">herbicide</xsl:when>
                    <xsl:when test="./i6:value = '4525'">insect attractant</xsl:when>
                    <xsl:when test="./i6:value = '4526'">insect repellent</xsl:when>
                    <xsl:when test="./i6:value = '2004'">insecticide</xsl:when>
                    <xsl:when test="./i6:value = '2129'">molluscicide</xsl:when>
                    <xsl:when test="./i6:value = '2265'">pheromone</xsl:when>
                    <xsl:when test="./i6:value = '2271'">piscicide</xsl:when>
                    <xsl:when test="./i6:value = '2314'">repellent</xsl:when>
                    <xsl:when test="./i6:value = '2324'">rodenticide</xsl:when>
                    <xsl:when test="./i6:value = '4527'">termiticide</xsl:when>
                    <xsl:when test="./i6:value = '6043'">bait application</xsl:when>
                    <xsl:when test="./i6:value = '6044'">closed system</xsl:when>
                    <xsl:when test="./i6:value = '6045'">closed system: pressure process</xsl:when>
                    <xsl:when test="./i6:value = '6046'">closed system: vacuum impregnation</xsl:when>
                    <xsl:when test="./i6:value = '6047'">foam application</xsl:when>
                    <xsl:when test="./i6:value = '6048'">fogging</xsl:when>
                    <xsl:when test="./i6:value = '6049'">fumigation</xsl:when>
                    <xsl:when test="./i6:value = '6050'">fumigation</xsl:when>
                    <xsl:when test="./i6:value = '6051'">health protection</xsl:when>
                    <xsl:when test="./i6:value = '6052'">in bait boxes</xsl:when>
                    <xsl:when test="./i6:value = '6053'">material protection</xsl:when>
                    <xsl:when test="./i6:value = '6054'">mixing with glue and mortar</xsl:when>
                    <xsl:when test="./i6:value = '6055'">open</xsl:when>
                    <xsl:when test="./i6:value = '6056'">open system</xsl:when>
                    <xsl:when test="./i6:value = '6057'">open system: brush treatment</xsl:when>
                    <xsl:when test="./i6:value = '6058'">open system: deluging</xsl:when>
                    <xsl:when test="./i6:value = '6059'">open system: diffusion</xsl:when>
                    <xsl:when test="./i6:value = '6060'">open system: dip treatment</xsl:when>
                    <xsl:when test="./i6:value = '6061'">open system: foam application</xsl:when>
                    <xsl:when test="./i6:value = '6062'">open system: immersion</xsl:when>
                    <xsl:when test="./i6:value = '6063'">open system: injection</xsl:when>
                    <xsl:when test="./i6:value = '6064'">open system: spray treatment</xsl:when>
                    <xsl:when test="./i6:value = '6065'">open system: wrapping</xsl:when>
                    <xsl:when test="./i6:value = '6066'">painting</xsl:when>
                    <xsl:when test="./i6:value = '6067'">pouring</xsl:when>
                    <xsl:when test="./i6:value = '6068'">spraying</xsl:when>
                    <xsl:when test="./i6:value = '6069'">stored product protection / food protection</xsl:when>
                    <xsl:when test="./i6:value = '2207'">not specified</xsl:when>
                    <xsl:when test="./i6:value = '1173'">no data</xsl:when>
                </xsl:choose>
                <xsl:value-of select="./i6:other "/>
            </td>
        </tr>
    </xsl:template>
    <xsl:template match="//xt:Endpoint | //xt:StudyResultType | //xt:PurposeFlag | //xt:Reliability | //xt:RationalReliability | //xt:DataWaiving | //xt:ReasonPurpose | //xt:ReasonPurpose | //xt:ScientificName | //xt:CommonName | //xt:DevelopmentalStage | //xt:ProductType | //xt:ModeAction">
        <tr>
            <td class="label">
                <xsl:choose>
                    <xsl:when test="name(.) = 'Endpoint'">Endpoint</xsl:when>
                    <xsl:when test="name(.) = 'RationalReliability'">Rationale for reliability incl. deficiencies</xsl:when>
                    <xsl:when test="name(.) = 'ProductType'">Product type</xsl:when>
                    <xsl:when test="name(.) = 'DataWaiving'">Data waiving</xsl:when>
                    <xsl:when test="name(.) = 'ModeAction'">Mode of action</xsl:when>
                    <xsl:when test="name(.) = 'Reliability'">Reliability</xsl:when>
                    <xsl:when test="name(.) = 'ScientificName'">Scientific name</xsl:when>
                    <xsl:when test="name(.) = 'DevelopmentalStage'">Developmental stage</xsl:when>
                    <xsl:when test="name(.) = 'PurposeFlag'">Adequacy of study</xsl:when>
                    <xsl:when test="name(.) = 'StudyResultType'">Type of information</xsl:when>
                    <xsl:when test="name(.) = 'ReasonPurpose'">Reason / purpose</xsl:when>
                    <xsl:when test="name(.) = 'CommonName'">Common name</xsl:when>
                </xsl:choose>
            </td>
            <td class="value">
                <xsl:choose>
                    <xsl:when test="./i6:value = '61590'">effectiveness against target organisms and intended uses - general information</xsl:when>
                    <xsl:when test="./i6:value = '1895'">experimental study</xsl:when>
                    <xsl:when test="./i6:value = '1896'">experimental study planned</xsl:when>
                    <xsl:when test="./i6:value = '60002'">experimental study planned (based on read-across)</xsl:when>
                    <xsl:when test="./i6:value = '14'">(Q)SAR</xsl:when>
                    <xsl:when test="./i6:value = '1885'">calculation (if not (Q)SAR)</xsl:when>
                    <xsl:when test="./i6:value = '2303'">read-across based on grouping of substances (category approach)</xsl:when>
                    <xsl:when test="./i6:value = '62036'">migrated information: read-across based on grouping of substances (category approach)</xsl:when>
                    <xsl:when test="./i6:value = '2304'">read-across from supporting substance (structural analogue or surrogate)</xsl:when>
                    <xsl:when test="./i6:value = '62035'">migrated information: read-across from supporting substance (structural analogue or surrogate)</xsl:when>
                    <xsl:when test="./i6:value = '2207'">not specified</xsl:when>
                    <xsl:when test="./i6:value = '1342'">other:</xsl:when>
                    <xsl:when test="./i6:value = '1173'">no data</xsl:when>
                    <xsl:when test="./i6:value = '921'">key study</xsl:when>
                    <xsl:when test="./i6:value = '1590'">supporting study</xsl:when>
                    <xsl:when test="./i6:value = '1661'">weight of evidence</xsl:when>
                    <xsl:when test="./i6:value = '8108'">disregarded due to major methodological deficiencies</xsl:when>
                    <xsl:when test="./i6:value = '60020'">other information</xsl:when>
                    <xsl:when test="./i6:value = '16'">1 (reliable without restriction)</xsl:when>
                    <xsl:when test="./i6:value = '18'">2 (reliable with restrictions)</xsl:when>
                    <xsl:when test="./i6:value = '22'">3 (not reliable)</xsl:when>
                    <xsl:when test="./i6:value = '24'">4 (not assignable)</xsl:when>
                    <xsl:when test="./i6:value = '60170'">guideline study</xsl:when>
                    <xsl:when test="./i6:value = '60171'">comparable to guideline study</xsl:when>
                    <xsl:when test="./i6:value = '60172'">test procedure in accordance with national standard methods</xsl:when>
                    <xsl:when test="./i6:value = '60173'">test procedure in accordance with generally accepted scientific standards and described in sufficient detail</xsl:when>
                    <xsl:when test="./i6:value = '60174'">guideline study without detailed documentation</xsl:when>
                    <xsl:when test="./i6:value = '60175'">guideline study with acceptable restrictions</xsl:when>
                    <xsl:when test="./i6:value = '60176'">comparable to guideline study with acceptable restrictions</xsl:when>
                    <xsl:when test="./i6:value = '60177'">test procedure in accordance with national standard methods with acceptable restrictions</xsl:when>
                    <xsl:when test="./i6:value = '60178'">study well documented, meets generally accepted scientific principles, acceptable for assessment</xsl:when>
                    <xsl:when test="./i6:value = '60179'">accepted calculation method</xsl:when>
                    <xsl:when test="./i6:value = '60180'">data from handbook or collection of data</xsl:when>
                    <xsl:when test="./i6:value = '60181'">significant methodological deficiencies</xsl:when>
                    <xsl:when test="./i6:value = '60182'">unsuitable test system</xsl:when>
                    <xsl:when test="./i6:value = '60183'">abstract</xsl:when>
                    <xsl:when test="./i6:value = '60184'">secondary literature</xsl:when>
                    <xsl:when test="./i6:value = '60185'">documentation insufficient for assessment</xsl:when>
                    <xsl:when test="./i6:value = '60186'">results derived from a valid (Q)SAR model and falling into its applicability domain, with adequate and reliable documentation / justification</xsl:when>
                    <xsl:when test="./i6:value = '60187'">results derived from a valid (Q)SAR model and falling into its applicability domain, with limited documentation / justification</xsl:when>
                    <xsl:when test="./i6:value = '60188'">results derived from a valid (Q)SAR model, but  not (completely) falling into its applicability domain, with adequate and reliable documentation / justification</xsl:when>
                    <xsl:when test="./i6:value = '60189'">results derived from a (Q)SAR model, with limited documentation / justification, but validity of model and reliability of prediction considered adequate based on a generally acknowledged source</xsl:when>
                    <xsl:when test="./i6:value = '60190'">results derived from a valid (Q)SAR model, but not (completely) falling into its applicability domain, and documentation / justification is limited</xsl:when>
                    <xsl:when test="./i6:value = '60191'">results derived from a (Q)SAR model, with limited documentation / justification</xsl:when>
                    <xsl:when test="./i6:value = '1588'">study technically not feasible</xsl:when>
                    <xsl:when test="./i6:value = '1587'">study scientifically not necessary / other information available</xsl:when>
                    <xsl:when test="./i6:value = '982'">exposure considerations</xsl:when>
                    <xsl:when test="./i6:value = '60022'">study waived due to provisions of other regulation</xsl:when>
                    <xsl:when test="./i6:value = '2533'">other justification</xsl:when>
                    <xsl:when test="./i6:value = '60006'">data waiving: supporting information</xsl:when>
                    <xsl:when test="./i6:value = '60007'">exposure-related information</xsl:when>
                    <xsl:when test="./i6:value = '60008'">read-across: supporting information</xsl:when>
                    <xsl:when test="./i6:value = '60009'">(Q)SAR model reporting (QMRF)</xsl:when>
                    <xsl:when test="./i6:value = '60010'">(Q)SAR prediction reporting (QPRF)</xsl:when>
                    <xsl:when test="./i6:value = '60011'">(Q)SAR model and prediction reporting (QMRF/QPRF)</xsl:when>
                    <xsl:when test="./i6:value = '60012'">(Q)SAR: supporting information</xsl:when>
                    <xsl:when test="./i6:value = '60013'">justification, other:</xsl:when>
                    <xsl:when test="./i6:value = '60014'">assessment report</xsl:when>
                    <xsl:when test="./i6:value = '60015'">read-across source</xsl:when>
                    <xsl:when test="./i6:value = '60016'">reference to other assay used for intermediate effect derivation</xsl:when>
                    <xsl:when test="./i6:value = '60017'">reference to same study</xsl:when>
                    <xsl:when test="./i6:value = '60018'">reference to other study</xsl:when>
                    <xsl:when test="./i6:value = '4844'">Acaridae:</xsl:when>
                    <xsl:when test="./i6:value = '4845'">Actinobacter spp.</xsl:when>
                    <xsl:when test="./i6:value = '4846'">Aerobacter spp.</xsl:when>
                    <xsl:when test="./i6:value = '4847'">Alternaria spp.</xsl:when>
                    <xsl:when test="./i6:value = '4848'">Amphora spp.</xsl:when>
                    <xsl:when test="./i6:value = '4849'">Anobiidae:</xsl:when>
                    <xsl:when test="./i6:value = '4850'">Anobium punctatum De Geer</xsl:when>
                    <xsl:when test="./i6:value = '4851'">Arachnida: Acari:</xsl:when>
                    <xsl:when test="./i6:value = '4852'">Argasidae:</xsl:when>
                    <xsl:when test="./i6:value = '4853'">Arthropoda:</xsl:when>
                    <xsl:when test="./i6:value = '4854'">Aspergillus versicolor</xsl:when>
                    <xsl:when test="./i6:value = '4855'">Astigmata:</xsl:when>
                    <xsl:when test="./i6:value = '4856'">Aureobasidium pullulans spp.</xsl:when>
                    <xsl:when test="./i6:value = '4857'">Bacillus spp.</xsl:when>
                    <xsl:when test="./i6:value = '4858'">Barbula cylindrica</xsl:when>
                    <xsl:when test="./i6:value = '4859'">Basidiomycetes:</xsl:when>
                    <xsl:when test="./i6:value = '4860'">Blattellidae:</xsl:when>
                    <xsl:when test="./i6:value = '4861'">Blattidae:</xsl:when>
                    <xsl:when test="./i6:value = '4862'">Blattodea:</xsl:when>
                    <xsl:when test="./i6:value = '4863'">Bostrichidae:</xsl:when>
                    <xsl:when test="./i6:value = '4864'">Branta bernicla</xsl:when>
                    <xsl:when test="./i6:value = '4865'">Branta canadensis</xsl:when>
                    <xsl:when test="./i6:value = '4866'">Buellia canescens</xsl:when>
                    <xsl:when test="./i6:value = '4867'">Calliphoridae:</xsl:when>
                    <xsl:when test="./i6:value = '4868'">Caloplaca spp.</xsl:when>
                    <xsl:when test="./i6:value = '4869'">Camptothecium sericenum</xsl:when>
                    <xsl:when test="./i6:value = '4870'">Candelariella spp.</xsl:when>
                    <xsl:when test="./i6:value = '4871'">Ceratocystis spp.</xsl:when>
                    <xsl:when test="./i6:value = '4872'">Ceratophyllidae:</xsl:when>
                    <xsl:when test="./i6:value = '4873'">Ceratopogonidae:</xsl:when>
                    <xsl:when test="./i6:value = '4874'">Cheyletiellidae:</xsl:when>
                    <xsl:when test="./i6:value = '4875'">Cimicidae:</xsl:when>
                    <xsl:when test="./i6:value = '4876'">Cladosporium caldosporioides</xsl:when>
                    <xsl:when test="./i6:value = '4877'">Coleoptera:</xsl:when>
                    <xsl:when test="./i6:value = '4878'">Columba livia</xsl:when>
                    <xsl:when test="./i6:value = '4879'">Columba palumbus</xsl:when>
                    <xsl:when test="./i6:value = '4880'">Corvus corone</xsl:when>
                    <xsl:when test="./i6:value = '4881'">Corvus frugilegus</xsl:when>
                    <xsl:when test="./i6:value = '4882'">Corvus monedula</xsl:when>
                    <xsl:when test="./i6:value = '4883'">Crustacea:</xsl:when>
                    <xsl:when test="./i6:value = '4884'">Culicidae:</xsl:when>
                    <xsl:when test="./i6:value = '4885'">Curculionidae:</xsl:when>
                    <xsl:when test="./i6:value = '4886'">Dermanyssidae:</xsl:when>
                    <xsl:when test="./i6:value = '4887'">Dermaptera:</xsl:when>
                    <xsl:when test="./i6:value = '4888'">Dermestidae:</xsl:when>
                    <xsl:when test="./i6:value = '4889'">Diptera:</xsl:when>
                    <xsl:when test="./i6:value = '4890'">Dolichoderinae:</xsl:when>
                    <xsl:when test="./i6:value = '4891'">Drosophilidae:</xsl:when>
                    <xsl:when test="./i6:value = '4892'">Enteromorpha spp.</xsl:when>
                    <xsl:when test="./i6:value = '4893'">Forficulidae:</xsl:when>
                    <xsl:when test="./i6:value = '4894'">Formicinae:</xsl:when>
                    <xsl:when test="./i6:value = '4895'">Fungi:</xsl:when>
                    <xsl:when test="./i6:value = '4896'">Garrulus glandarius</xsl:when>
                    <xsl:when test="./i6:value = '4897'">Gelechiidae:</xsl:when>
                    <xsl:when test="./i6:value = '4898'">Gloeocapsa alpicola</xsl:when>
                    <xsl:when test="./i6:value = '4899'">Glycyphagidae:</xsl:when>
                    <xsl:when test="./i6:value = '4900'">Grimmia pulvinata</xsl:when>
                    <xsl:when test="./i6:value = '4901'">Gryllidae:</xsl:when>
                    <xsl:when test="./i6:value = '4902'">Haematopinidae:</xsl:when>
                    <xsl:when test="./i6:value = '4903'">Hemiptera: Heteroptera:</xsl:when>
                    <xsl:when test="./i6:value = '4904'">Hesperophanes spp.</xsl:when>
                    <xsl:when test="./i6:value = '4905'">Hippoboscidae:</xsl:when>
                    <xsl:when test="./i6:value = '4906'">Hylotrupes bajulus L.</xsl:when>
                    <xsl:when test="./i6:value = '4907'">Hymenoptera: Formicidae:</xsl:when>
                    <xsl:when test="./i6:value = '4908'">Hymenoptera: Vespinae:</xsl:when>
                    <xsl:when test="./i6:value = '4909'">Insecta:</xsl:when>
                    <xsl:when test="./i6:value = '4910'">Isopoda:</xsl:when>
                    <xsl:when test="./i6:value = '4911'">Isoptera:</xsl:when>
                    <xsl:when test="./i6:value = '4912'">Ixodidae:</xsl:when>
                    <xsl:when test="./i6:value = '4913'">Kalotermitidae</xsl:when>
                    <xsl:when test="./i6:value = '4914'">Larus argentatus</xsl:when>
                    <xsl:when test="./i6:value = '4915'">Larus carnus</xsl:when>
                    <xsl:when test="./i6:value = '4916'">Larus fuscus</xsl:when>
                    <xsl:when test="./i6:value = '4917'">Larus marinus</xsl:when>
                    <xsl:when test="./i6:value = '4918'">Larus ridibundus</xsl:when>
                    <xsl:when test="./i6:value = '4919'">Latridiidae:</xsl:when>
                    <xsl:when test="./i6:value = '4920'">Lecanora dispersa</xsl:when>
                    <xsl:when test="./i6:value = '4921'">Lepidoptera:</xsl:when>
                    <xsl:when test="./i6:value = '4922'">Lepismatidae:</xsl:when>
                    <xsl:when test="./i6:value = '4923'">Limnoria lignorum</xsl:when>
                    <xsl:when test="./i6:value = '4924'">Limnoria spp.</xsl:when>
                    <xsl:when test="./i6:value = '4925'">Linognathidae:</xsl:when>
                    <xsl:when test="./i6:value = '4926'">Liposcelidae:</xsl:when>
                    <xsl:when test="./i6:value = '4927'">Lunularia cruciata</xsl:when>
                    <xsl:when test="./i6:value = '4928'">Lyctus brunneus</xsl:when>
                    <xsl:when test="./i6:value = '4929'">Macronyssidae:</xsl:when>
                    <xsl:when test="./i6:value = '4930'">Mallophaga:</xsl:when>
                    <xsl:when test="./i6:value = '4931'">Marchantia polymorpha</xsl:when>
                    <xsl:when test="./i6:value = '4932'">Mesostigmata (Gamasida):</xsl:when>
                    <xsl:when test="./i6:value = '4933'">Metastigmata (Ixodida):</xsl:when>
                    <xsl:when test="./i6:value = '4934'">Microtidae:</xsl:when>
                    <xsl:when test="./i6:value = '4935'">Muridae:</xsl:when>
                    <xsl:when test="./i6:value = '4936'">Mus macedonius</xsl:when>
                    <xsl:when test="./i6:value = '4937'">Mus musculus</xsl:when>
                    <xsl:when test="./i6:value = '4938'">Mus musculus domesticus</xsl:when>
                    <xsl:when test="./i6:value = '4939'">Mus musculus musculus</xsl:when>
                    <xsl:when test="./i6:value = '4940'">Mus spretus</xsl:when>
                    <xsl:when test="./i6:value = '4941'">Muscidae:</xsl:when>
                    <xsl:when test="./i6:value = '4942'">Myrmicinae:</xsl:when>
                    <xsl:when test="./i6:value = '4943'">Nostoc commune</xsl:when>
                    <xsl:when test="./i6:value = '4944'">Oniscidae:</xsl:when>
                    <xsl:when test="./i6:value = '4945'">Ostomidae:</xsl:when>
                    <xsl:when test="./i6:value = '4946'">Passer domesticus</xsl:when>
                    <xsl:when test="./i6:value = '4947'">Pediculidae:</xsl:when>
                    <xsl:when test="./i6:value = '4948'">Penicillium purpurogenum</xsl:when>
                    <xsl:when test="./i6:value = '4949'">Phialophora spp.</xsl:when>
                    <xsl:when test="./i6:value = '4950'">Phoma violacea</xsl:when>
                    <xsl:when test="./i6:value = '4951'">Phthiraptera:</xsl:when>
                    <xsl:when test="./i6:value = '4952'">Phthiridae:</xsl:when>
                    <xsl:when test="./i6:value = '4953'">Pica pica</xsl:when>
                    <xsl:when test="./i6:value = '4954'">Pleurococcus spp.</xsl:when>
                    <xsl:when test="./i6:value = '4955'">Porcellionidae:</xsl:when>
                    <xsl:when test="./i6:value = '4956'">Prostigmata:</xsl:when>
                    <xsl:when test="./i6:value = '4957'">Pseudomonas aeruginosa</xsl:when>
                    <xsl:when test="./i6:value = '4958'">Pseudomonas spp.</xsl:when>
                    <xsl:when test="./i6:value = '4959'">Psocoptera:</xsl:when>
                    <xsl:when test="./i6:value = '4960'">Psoroptidae:</xsl:when>
                    <xsl:when test="./i6:value = '4961'">Psychodidae:</xsl:when>
                    <xsl:when test="./i6:value = '4962'">Psyllipsocidae:</xsl:when>
                    <xsl:when test="./i6:value = '4963'">Ptinidae:</xsl:when>
                    <xsl:when test="./i6:value = '4964'">Pulicidae:</xsl:when>
                    <xsl:when test="./i6:value = '4965'">Pyemotidae:</xsl:when>
                    <xsl:when test="./i6:value = '4966'">Pyraloidea:</xsl:when>
                    <xsl:when test="./i6:value = '4967'">Pyroglyphidae:</xsl:when>
                    <xsl:when test="./i6:value = '4968'">Rattus norvegicus</xsl:when>
                    <xsl:when test="./i6:value = '4969'">Rattus rattus</xsl:when>
                    <xsl:when test="./i6:value = '4970'">Reticulitermes sp.</xsl:when>
                    <xsl:when test="./i6:value = '4971'">Rhodotorula rubra</xsl:when>
                    <xsl:when test="./i6:value = '4972'">Rhynchostegiella tenella</xsl:when>
                    <xsl:when test="./i6:value = '4973'">Rodentia:</xsl:when>
                    <xsl:when test="./i6:value = '4974'">Saltatoria:</xsl:when>
                    <xsl:when test="./i6:value = '4975'">Sarcophagidae:</xsl:when>
                    <xsl:when test="./i6:value = '4976'">Sarcoptidae:</xsl:when>
                    <xsl:when test="./i6:value = '4977'">Sciurus carolinensis</xsl:when>
                    <xsl:when test="./i6:value = '4978'">Serpula lacrymans</xsl:when>
                    <xsl:when test="./i6:value = '4979'">Silvanidae:</xsl:when>
                    <xsl:when test="./i6:value = '4980'">Simuliidae:</xsl:when>
                    <xsl:when test="./i6:value = '4981'">Siphonaptera:</xsl:when>
                    <xsl:when test="./i6:value = '4982'">Sporbolomyces roseus</xsl:when>
                    <xsl:when test="./i6:value = '4983'">Stachybotrys atra</xsl:when>
                    <xsl:when test="./i6:value = '4984'">Stichococcus bacillaris</xsl:when>
                    <xsl:when test="./i6:value = '4985'">Streptopelia decaocto</xsl:when>
                    <xsl:when test="./i6:value = '4986'">Sturnus vulgaris</xsl:when>
                    <xsl:when test="./i6:value = '4987'">Tabanidae:</xsl:when>
                    <xsl:when test="./i6:value = '4988'">Tenebrionidae:</xsl:when>
                    <xsl:when test="./i6:value = '4989'">Teredo navalis</xsl:when>
                    <xsl:when test="./i6:value = '4990'">Teredo spp.</xsl:when>
                    <xsl:when test="./i6:value = '4991'">Tineidae:</xsl:when>
                    <xsl:when test="./i6:value = '4992'">Tortula muralis</xsl:when>
                    <xsl:when test="./i6:value = '4993'">Trogiidae:</xsl:when>
                    <xsl:when test="./i6:value = '4994'">Trombiculidae:</xsl:when>
                    <xsl:when test="./i6:value = '4995'">Ulocladium atrum</xsl:when>
                    <xsl:when test="./i6:value = '4996'">Xestobium rufovillosum</xsl:when>
                    <xsl:when test="./i6:value = '4997'">Zygentoma:</xsl:when>
                    <xsl:when test="./i6:value = '4998'">Acarid mites</xsl:when>
                    <xsl:when test="./i6:value = '4999'">Aedes mosquitoes</xsl:when>
                    <xsl:when test="./i6:value = '5794'">algae</xsl:when>
                    <xsl:when test="./i6:value = '5795'">American Cockroach</xsl:when>
                    <xsl:when test="./i6:value = '5796'">Anopheles mosquitoes</xsl:when>
                    <xsl:when test="./i6:value = '5797'">ants</xsl:when>
                    <xsl:when test="./i6:value = '5798'">Arachnids: ticks and mites</xsl:when>
                    <xsl:when test="./i6:value = '5799'">astigmatid mites</xsl:when>
                    <xsl:when test="./i6:value = '5800'">Australian cockroach</xsl:when>
                    <xsl:when test="./i6:value = '5801'">autumn fly</xsl:when>
                    <xsl:when test="./i6:value = '5802'">bacon beetle</xsl:when>
                    <xsl:when test="./i6:value = '5803'">bacteria, aerobic Gram-negative</xsl:when>
                    <xsl:when test="./i6:value = '5804'">bacteria, aerobic Gram-positive</xsl:when>
                    <xsl:when test="./i6:value = '5805'">barklice</xsl:when>
                    <xsl:when test="./i6:value = '5806'">bed bug</xsl:when>
                    <xsl:when test="./i6:value = '5807'">beetles</xsl:when>
                    <xsl:when test="./i6:value = '5808'">biting lice</xsl:when>
                    <xsl:when test="./i6:value = '5809'">biting midges</xsl:when>
                    <xsl:when test="./i6:value = '5810'">black headed gull</xsl:when>
                    <xsl:when test="./i6:value = '5811'">blackflies</xsl:when>
                    <xsl:when test="./i6:value = '5812'">blattellid cockroaches</xsl:when>
                    <xsl:when test="./i6:value = '5813'">Blattid cockroaches</xsl:when>
                    <xsl:when test="./i6:value = '5814'">blow flies</xsl:when>
                    <xsl:when test="./i6:value = '5815'">blue stain fungi</xsl:when>
                    <xsl:when test="./i6:value = '5816'">blue-green algae</xsl:when>
                    <xsl:when test="./i6:value = '5817'">book louse</xsl:when>
                    <xsl:when test="./i6:value = '5818'">Brent goose</xsl:when>
                    <xsl:when test="./i6:value = '5819'">brown ear tick</xsl:when>
                    <xsl:when test="./i6:value = '5820'">brown rat</xsl:when>
                    <xsl:when test="./i6:value = '5821'">brown rot fungi</xsl:when>
                    <xsl:when test="./i6:value = '5822'">brown-banded cockroach</xsl:when>
                    <xsl:when test="./i6:value = '5823'">bugs</xsl:when>
                    <xsl:when test="./i6:value = '5824'">Canada goose</xsl:when>
                    <xsl:when test="./i6:value = '5825'">cat flea</xsl:when>
                    <xsl:when test="./i6:value = '5826'">cattle louse</xsl:when>
                    <xsl:when test="./i6:value = '5827'">cheese mite</xsl:when>
                    <xsl:when test="./i6:value = '5828'">chicken mite</xsl:when>
                    <xsl:when test="./i6:value = '5829'">chigger mites</xsl:when>
                    <xsl:when test="./i6:value = '5830'">cloth moth</xsl:when>
                    <xsl:when test="./i6:value = '5831'">common silverfish</xsl:when>
                    <xsl:when test="./i6:value = '5832'">cockroaches</xsl:when>
                    <xsl:when test="./i6:value = '5833'">collared dove</xsl:when>
                    <xsl:when test="./i6:value = '5834'">common cockroach</xsl:when>
                    <xsl:when test="./i6:value = '5835'">common earwig</xsl:when>
                    <xsl:when test="./i6:value = '4507'">common furniture beetle</xsl:when>
                    <xsl:when test="./i6:value = '5837'">common gull</xsl:when>
                    <xsl:when test="./i6:value = '5838'">common rough woodlouse</xsl:when>
                    <xsl:when test="./i6:value = '5839'">common shiny woodlouse</xsl:when>
                    <xsl:when test="./i6:value = '5840'">common wasp</xsl:when>
                    <xsl:when test="./i6:value = '5841'">confused flour beetle</xsl:when>
                    <xsl:when test="./i6:value = '5842'">corn moth</xsl:when>
                    <xsl:when test="./i6:value = '5843'">crickets</xsl:when>
                    <xsl:when test="./i6:value = '5844'">crickets and grasshoppers</xsl:when>
                    <xsl:when test="./i6:value = '5845'">crow</xsl:when>
                    <xsl:when test="./i6:value = '5846'">crustaceans</xsl:when>
                    <xsl:when test="./i6:value = '5847'">death-watch beetle</xsl:when>
                    <xsl:when test="./i6:value = '5848'">Dermanyssid mites</xsl:when>
                    <xsl:when test="./i6:value = '5849'">dog flea</xsl:when>
                    <xsl:when test="./i6:value = '5850'">dog louse</xsl:when>
                    <xsl:when test="./i6:value = '5851'">dry fruit moth</xsl:when>
                    <xsl:when test="./i6:value = '5852'">dry rot fungus</xsl:when>
                    <xsl:when test="./i6:value = '5853'">dry wood termites</xsl:when>
                    <xsl:when test="./i6:value = '5854'">earwigs</xsl:when>
                    <xsl:when test="./i6:value = '5855'">Eastern European house mouse</xsl:when>
                    <xsl:when test="./i6:value = '5856'">Eastern Mediterranean short-tailed mouse</xsl:when>
                    <xsl:when test="./i6:value = '5857'">European earwig</xsl:when>
                    <xsl:when test="./i6:value = '5858'">Feral pigeon</xsl:when>
                    <xsl:when test="./i6:value = '5859'">firebrat</xsl:when>
                    <xsl:when test="./i6:value = '5860'">fleas</xsl:when>
                    <xsl:when test="./i6:value = '5861'">flesh flies</xsl:when>
                    <xsl:when test="./i6:value = '5862'">flour moth</xsl:when>
                    <xsl:when test="./i6:value = '5863'">fodder mite</xsl:when>
                    <xsl:when test="./i6:value = '5864'">forficulid earwigs</xsl:when>
                    <xsl:when test="./i6:value = '5865'">four mite</xsl:when>
                    <xsl:when test="./i6:value = '5866'">fruit fly</xsl:when>
                    <xsl:when test="./i6:value = '5867'">fungi</xsl:when>
                    <xsl:when test="./i6:value = '5868'">fungi/yeasts</xsl:when>
                    <xsl:when test="./i6:value = '5869'">fur mites</xsl:when>
                    <xsl:when test="./i6:value = '5870'">gain itch mite</xsl:when>
                    <xsl:when test="./i6:value = '5871'">gain weevil</xsl:when>
                    <xsl:when test="./i6:value = '5872'">Gamasid mites</xsl:when>
                    <xsl:when test="./i6:value = '5873'">garden ant</xsl:when>
                    <xsl:when test="./i6:value = '5874'">German cockroach</xsl:when>
                    <xsl:when test="./i6:value = '5875'">German wasp</xsl:when>
                    <xsl:when test="./i6:value = '5876'">golden spider beetle</xsl:when>
                    <xsl:when test="./i6:value = '5877'">great black-backed gull</xsl:when>
                    <xsl:when test="./i6:value = '5878'">green algae</xsl:when>
                    <xsl:when test="./i6:value = '5879'">grey squirrel</xsl:when>
                    <xsl:when test="./i6:value = '5880'">gribble</xsl:when>
                    <xsl:when test="./i6:value = '5881'">hard ticks</xsl:when>
                    <xsl:when test="./i6:value = '5882'">herring gull</xsl:when>
                    <xsl:when test="./i6:value = '5883'">horn flies</xsl:when>
                    <xsl:when test="./i6:value = '5884'">house cricket</xsl:when>
                    <xsl:when test="./i6:value = '5885'">house dust mites</xsl:when>
                    <xsl:when test="./i6:value = '5886'">house fly</xsl:when>
                    <xsl:when test="./i6:value = '5887'">house longhorn beetle</xsl:when>
                    <xsl:when test="./i6:value = '5888'">house mites</xsl:when>
                    <xsl:when test="./i6:value = '5889'">house mosquitoe</xsl:when>
                    <xsl:when test="./i6:value = '5890'">house mouse</xsl:when>
                    <xsl:when test="./i6:value = '5891'">house rat</xsl:when>
                    <xsl:when test="./i6:value = '5892'">house sparrow</xsl:when>
                    <xsl:when test="./i6:value = '5893'">human body louse</xsl:when>
                    <xsl:when test="./i6:value = '5894'">human flea</xsl:when>
                    <xsl:when test="./i6:value = '5895'">human head louse</xsl:when>
                    <xsl:when test="./i6:value = '5896'">humpbacked spider beetle</xsl:when>
                    <xsl:when test="./i6:value = '5897'">huse itch mites</xsl:when>
                    <xsl:when test="./i6:value = '5898'">insects</xsl:when>
                    <xsl:when test="./i6:value = '5899'">isopods</xsl:when>
                    <xsl:when test="./i6:value = '5900'">jackdaw</xsl:when>
                    <xsl:when test="./i6:value = '5901'">jay</xsl:when>
                    <xsl:when test="./i6:value = '5902'">Lataste's mouse</xsl:when>
                    <xsl:when test="./i6:value = '5903'">Lepismatid silverfishes</xsl:when>
                    <xsl:when test="./i6:value = '5904'">lesser black-backed gull</xsl:when>
                    <xsl:when test="./i6:value = '5905'">lesser grain borer</xsl:when>
                    <xsl:when test="./i6:value = '5906'">lesser house fly</xsl:when>
                    <xsl:when test="./i6:value = '5907'">lesser mealworm</xsl:when>
                    <xsl:when test="./i6:value = '5908'">lesser rice weevil</xsl:when>
                    <xsl:when test="./i6:value = '5909'">lichens</xsl:when>
                    <xsl:when test="./i6:value = '5910'">liverworts</xsl:when>
                    <xsl:when test="./i6:value = '5911'">lizard mites</xsl:when>
                    <xsl:when test="./i6:value = '5912'">long-cheeked Norvegian wasp</xsl:when>
                    <xsl:when test="./i6:value = '5913'">long-cheeked Saxon wasp</xsl:when>
                    <xsl:when test="./i6:value = '5914'">long-cheeked tree wasp</xsl:when>
                    <xsl:when test="./i6:value = '5915'">longhorned wood borer</xsl:when>
                    <xsl:when test="./i6:value = '5916'">louse flies</xsl:when>
                    <xsl:when test="./i6:value = '5917'">Macronyssid mites</xsl:when>
                    <xsl:when test="./i6:value = '5918'">magpie</xsl:when>
                    <xsl:when test="./i6:value = '5919'">mange mite</xsl:when>
                    <xsl:when test="./i6:value = '5920'">mange mites</xsl:when>
                    <xsl:when test="./i6:value = '5921'">marines borers (genus claimed)</xsl:when>
                    <xsl:when test="./i6:value = '5922'">median wasp</xsl:when>
                    <xsl:when test="./i6:value = '5923'">Mesostigmatid mites</xsl:when>
                    <xsl:when test="./i6:value = '5924'">micro-organisms</xsl:when>
                    <xsl:when test="./i6:value = '5925'">microtids</xsl:when>
                    <xsl:when test="./i6:value = '5926'">mill moth</xsl:when>
                    <xsl:when test="./i6:value = '5927'">mosquitoes</xsl:when>
                    <xsl:when test="./i6:value = '5928'">mosses</xsl:when>
                    <xsl:when test="./i6:value = '5929'">mould fungi</xsl:when>
                    <xsl:when test="./i6:value = '5930'">mould mite</xsl:when>
                    <xsl:when test="./i6:value = '5931'">murids</xsl:when>
                    <xsl:when test="./i6:value = '5932'">mussels</xsl:when>
                    <xsl:when test="./i6:value = '5933'">Northern fowl mite</xsl:when>
                    <xsl:when test="./i6:value = '5934'">oriental rat flea</xsl:when>
                    <xsl:when test="./i6:value = '5935'">other arthropods</xsl:when>
                    <xsl:when test="./i6:value = '5936'">other murids:</xsl:when>
                    <xsl:when test="./i6:value = '5937'">Pharaoh ant</xsl:when>
                    <xsl:when test="./i6:value = '5938'">pig louse</xsl:when>
                    <xsl:when test="./i6:value = '5939'">pigeon tick</xsl:when>
                    <xsl:when test="./i6:value = '5940'">plaster beetle</xsl:when>
                    <xsl:when test="./i6:value = '5941'">poultry mite</xsl:when>
                    <xsl:when test="./i6:value = '5942'">poultry red mite</xsl:when>
                    <xsl:when test="./i6:value = '5943'">powder post beetles</xsl:when>
                    <xsl:when test="./i6:value = '5944'">Prostigmatid mites</xsl:when>
                    <xsl:when test="./i6:value = '5945'">pubic louse</xsl:when>
                    <xsl:when test="./i6:value = '5946'">rabbit ear mite</xsl:when>
                    <xsl:when test="./i6:value = '5947'">red wasp</xsl:when>
                    <xsl:when test="./i6:value = '5948'">reptile mites</xsl:when>
                    <xsl:when test="./i6:value = '5949'">rodents</xsl:when>
                    <xsl:when test="./i6:value = '5950'">roof rat</xsl:when>
                    <xsl:when test="./i6:value = '5951'">rook</xsl:when>
                    <xsl:when test="./i6:value = '5952'">rusty grain beetle</xsl:when>
                    <xsl:when test="./i6:value = '5953'">sandflies</xsl:when>
                    <xsl:when test="./i6:value = '5954'">sapstain fungi</xsl:when>
                    <xsl:when test="./i6:value = '5955'">sawtoothed grain beetle</xsl:when>
                    <xsl:when test="./i6:value = '5956'">scabies mites</xsl:when>
                    <xsl:when test="./i6:value = '5957'">sheep scab mite</xsl:when>
                    <xsl:when test="./i6:value = '5958'">sheep tick</xsl:when>
                    <xsl:when test="./i6:value = '5959'">shipworm</xsl:when>
                    <xsl:when test="./i6:value = '5960'">silverfishes</xsl:when>
                    <xsl:when test="./i6:value = '5961'">skin moth</xsl:when>
                    <xsl:when test="./i6:value = '5962'">snake mite</xsl:when>
                    <xsl:when test="./i6:value = '5963'">soft rot fungi</xsl:when>
                    <xsl:when test="./i6:value = '5964'">soft ticks</xsl:when>
                    <xsl:when test="./i6:value = '5965'">spider beetle</xsl:when>
                    <xsl:when test="./i6:value = '5966'">stable flies</xsl:when>
                    <xsl:when test="./i6:value = '5967'">starling</xsl:when>
                    <xsl:when test="./i6:value = '5968'">straw itch mites</xsl:when>
                    <xsl:when test="./i6:value = '5969'">subterranean termites</xsl:when>
                    <xsl:when test="./i6:value = '5970'">sucking lice: pediculid lice</xsl:when>
                    <xsl:when test="./i6:value = '5971'">tapestry moth</xsl:when>
                    <xsl:when test="./i6:value = '5972'">Tapinoma ant</xsl:when>
                    <xsl:when test="./i6:value = '5973'">termites</xsl:when>
                    <xsl:when test="./i6:value = '5974'">ticks</xsl:when>
                    <xsl:when test="./i6:value = '5975'">tree termites</xsl:when>
                    <xsl:when test="./i6:value = '5976'">Trombiculid mites</xsl:when>
                    <xsl:when test="./i6:value = '5977'">tropical bedbug</xsl:when>
                    <xsl:when test="./i6:value = '5978'">tropical rat mite</xsl:when>
                    <xsl:when test="./i6:value = '5979'">wasps</xsl:when>
                    <xsl:when test="./i6:value = '5980'">weat or cadelle beetle</xsl:when>
                    <xsl:when test="./i6:value = '5981'">Western European house mouse</xsl:when>
                    <xsl:when test="./i6:value = '5982'">white rot fungi</xsl:when>
                    <xsl:when test="./i6:value = '5983'">white shouldered moth</xsl:when>
                    <xsl:when test="./i6:value = '5984'">wood boring beetles</xsl:when>
                    <xsl:when test="./i6:value = '5985'">wood destroying insects</xsl:when>
                    <xsl:when test="./i6:value = '5986'">wood destroying marine organisms</xsl:when>
                    <xsl:when test="./i6:value = '5987'">wood disfiguring fungi</xsl:when>
                    <xsl:when test="./i6:value = '5988'">wood pigeon</xsl:when>
                    <xsl:when test="./i6:value = '5989'">wood rotting basidiomycetes</xsl:when>
                    <xsl:when test="./i6:value = '5990'">wood rotting fungi</xsl:when>
                    <xsl:when test="./i6:value = '5991'">woodlice</xsl:when>
                    <xsl:when test="./i6:value = '5992'">yellow mealworm</xsl:when>
                    <xsl:when test="./i6:value = '6035'">adults</xsl:when>
                    <xsl:when test="./i6:value = '6036'">eggs</xsl:when>
                    <xsl:when test="./i6:value = '6037'">hyphae</xsl:when>
                    <xsl:when test="./i6:value = '6038'">juveniles</xsl:when>
                    <xsl:when test="./i6:value = '6039'">larvae</xsl:when>
                    <xsl:when test="./i6:value = '6040'">nymphs</xsl:when>
                    <xsl:when test="./i6:value = '6041'">pupae</xsl:when>
                    <xsl:when test="./i6:value = '6042'">spores and spore producing structures</xsl:when>
                    <xsl:when test="./i6:value = '1407'">EU BPD Product type 1: Human hygiene biocidal products</xsl:when>
                    <xsl:when test="./i6:value = '1408'">EU BPD Product type 2: Private area and health area disinfectants</xsl:when>
                    <xsl:when test="./i6:value = '1409'">EU BPD Product type 3: Veterinary hygiene biocidal products</xsl:when>
                    <xsl:when test="./i6:value = '1410'">EU BPD Product type 4: Food and feed area disinfectants</xsl:when>
                    <xsl:when test="./i6:value = '1411'">EU BPD Product type 5: Drinking water disinfectants</xsl:when>
                    <xsl:when test="./i6:value = '1412'">EU BPD Product type 6: In-can preservatives</xsl:when>
                    <xsl:when test="./i6:value = '1413'">EU BPD Product type 7: Film preservatives</xsl:when>
                    <xsl:when test="./i6:value = '1414'">EU BPD Product type 8: Wood preservatives</xsl:when>
                    <xsl:when test="./i6:value = '1415'">EU BPD Product type 9: Preservatives for fibres, leather, rubber and polymerised material</xsl:when>
                    <xsl:when test="./i6:value = '1416'">EU BPD Product type 10: Masonry preservatives</xsl:when>
                    <xsl:when test="./i6:value = '1417'">EU BPD Product type 11: Preservatives for liquid-cooling and processing systems</xsl:when>
                    <xsl:when test="./i6:value = '1418'">EU BPD Product type 12: Slimicides</xsl:when>
                    <xsl:when test="./i6:value = '1419'">EU BPD Product type 13: Metalworking fluid preservatives</xsl:when>
                    <xsl:when test="./i6:value = '1420'">EU BPD Product type 14: Rodenticides</xsl:when>
                    <xsl:when test="./i6:value = '1421'">EU BPD Product type 15: Avicides</xsl:when>
                    <xsl:when test="./i6:value = '1422'">EU BPD Product type 16: Molluscicides</xsl:when>
                    <xsl:when test="./i6:value = '1423'">EU BPD Product type 17: Piscicides</xsl:when>
                    <xsl:when test="./i6:value = '1424'">EU BPD Product type 18: Insecticides, acaricides and products to control other arthropods</xsl:when>
                    <xsl:when test="./i6:value = '1425'">EU BPD Product type 19: Repellents and attractants</xsl:when>
                    <xsl:when test="./i6:value = '1426'">EU BPD Product type 20: Preservatives for food and feedstock</xsl:when>
                    <xsl:when test="./i6:value = '1427'">EU BPD Product type 21: Antifouling products</xsl:when>
                    <xsl:when test="./i6:value = '1428'">EU BPD Product type 22: Embalming and taxidermist fluids</xsl:when>
                    <xsl:when test="./i6:value = '1429'">EU BPD Product type 23: Products for the control of other vertebrates</xsl:when>
                    <xsl:when test="./i6:value = '6070'">acute toxin</xsl:when>
                    <xsl:when test="./i6:value = '6071'">acute toxin: contact toxin</xsl:when>
                    <xsl:when test="./i6:value = '6072'">acute toxin: flushing effect</xsl:when>
                    <xsl:when test="./i6:value = '6073'">acute toxin: ingestion toxin</xsl:when>
                    <xsl:when test="./i6:value = '6074'">acute toxin: inhalation asphyxiant</xsl:when>
                    <xsl:when test="./i6:value = '6075'">acute toxin: inhalation toxin</xsl:when>
                    <xsl:when test="./i6:value = '6076'">acute toxin: knock-down effect</xsl:when>
                    <xsl:when test="./i6:value = '6077'">acute toxin: residual activity (specify duration)</xsl:when>
                    <xsl:when test="./i6:value = '6078'">acute toxin: with lethal effect</xsl:when>
                    <xsl:when test="./i6:value = '1742'">attractant</xsl:when>
                    <xsl:when test="./i6:value = '6079'">insect growth regulator</xsl:when>
                    <xsl:when test="./i6:value = '6080'">insect growth regulator: chitin synthesis inhibitor</xsl:when>
                    <xsl:when test="./i6:value = '6081'">insect growth regulator: juvenile hormone analog</xsl:when>
                    <xsl:when test="./i6:value = '6082'">membrane toxin</xsl:when>
                    <xsl:when test="./i6:value = '6083'">metabolism inhibitior</xsl:when>
                    <xsl:when test="./i6:value = '2265'">pheromone</xsl:when>
                    <xsl:when test="./i6:value = '2314'">repellent</xsl:when>
                    <xsl:when test="./i6:value = '6084'">slow acting toxin</xsl:when>
                    <xsl:when test="./i6:value = '6085'">slow acting toxin: anticoagulant</xsl:when>
                    <xsl:when test="./i6:value = '6086'">slow acting toxin: contact toxin</xsl:when>
                    <xsl:when test="./i6:value = '6087'">slow acting toxin: ingestion toxin</xsl:when>
                    <xsl:when test="./i6:value = '6088'">slow acting toxin: inhalation toxin</xsl:when>
                    <xsl:when test="./i6:value = '6089'">steriliser</xsl:when>
                    <xsl:when test="./i6:value = '6090'">synergist</xsl:when>
                    <xsl:when test="./i6:value = '6091'">synergist: bactericide (to vitamin K-producing bacteria)</xsl:when>
                    <xsl:when test="./i6:value = '6092'">synergist: hypervitaminosis developing substances</xsl:when>
                </xsl:choose>
                <xsl:value-of select="./i6:other "/>
            </td>
        </tr>
    </xsl:template>
    <xsl:template match="//xt:AttachedJustification | //xt:CrossReference | //xt:TargetOrganisms | //xt:AttachedBackgroundMaterial">
        <tr class="headerBlock">
            <td>
                <xsl:choose>
                    <xsl:when test="name(.) = 'TargetOrganisms'">Target organisms</xsl:when>
                    <xsl:when test="name(.) = 'CrossReference'">Cross-reference</xsl:when>
                    <xsl:when test="name(.) = 'AttachedJustification'">Attached justification</xsl:when>
                    <xsl:when test="name(.) = 'AttachedBackgroundMaterial'">Attached background material</xsl:when>
                </xsl:choose>
            </td>
            <td>
                <hr/>
            </td>
        </tr>
        <xsl:apply-templates select="./@*"/>
        <xsl:apply-templates/>
    </xsl:template>
    <xsl:template match="//xt:AdministrativeData | //xt:GeneralInformation | //xt:PestTargetOrganismsToBeControlled | //xt:ProductsOrganismsOrObjectsToBeProtectedUnderStudy | //xt:InformationOnIntendedUseAndApplication | //xt:InformationOnApplicationOfBiocidalProduct | //xt:GeneralInformationOnEffectiveness | //xt:OverallRemarksAttachments | //xt:ApplicantSummaryAndConclusion">
        <tr class="headerBlock">
            <td>
                <xsl:choose>
                    <xsl:when test="name(.) = 'OverallRemarksAttachments'">Overall remarks, attachments</xsl:when>
                    <xsl:when test="name(.) = 'PestTargetOrganismsToBeControlled'">Pest / target organisms to be controlled</xsl:when>
                    <xsl:when test="name(.) = 'InformationOnIntendedUseAndApplication'">Information on intended use and application</xsl:when>
                    <xsl:when test="name(.) = 'AdministrativeData'">Administrative data</xsl:when>
                    <xsl:when test="name(.) = 'ApplicantSummaryAndConclusion'">Applicant's summary and conclusion</xsl:when>
                    <xsl:when test="name(.) = 'GeneralInformation'">General information</xsl:when>
                    <xsl:when test="name(.) = 'InformationOnApplicationOfBiocidalProduct'">Information on application of biocidal product</xsl:when>
                    <xsl:when test="name(.) = 'ProductsOrganismsOrObjectsToBeProtectedUnderStudy'">Products, organisms or objects to be protected / under study</xsl:when>
                    <xsl:when test="name(.) = 'GeneralInformationOnEffectiveness'">General information on effectiveness</xsl:when>
                </xsl:choose>
            </td>
            <td>
                <hr/>
            </td>
        </tr>
        <xsl:apply-templates select="./@*"/>
        <xsl:apply-templates/>
    </xsl:template>
    <xsl:template match="//xt:StudyPeriod | //xt:JustificationForTypeOfInformation | //xt:Remarks | //xt:BackgroundInformation | //xt:OrganismsToBeProtectedOrTreatedMaterials | //xt:FieldOfUseEnvisagedUser | //xt:DetailsOnApplication | //xt:EffectsOnTargetOrganisms | //xt:DetailsOnModeOfAction | //xt:PossibleOccurrenceOfResistance | //xt:ManagementStrategiesToAvoidResistance | //xt:AnyOtherKnownLimitationsAndManagementStrategies | //xt:RemarksOnResults | //xt:Remarks | //xt:Conclusions | //xt:ExecutiveSummary">
        <tr>
            <td class="label">
                <xsl:choose>
                    <xsl:when test="name(.) = 'OrganismsToBeProtectedOrTreatedMaterials'">Organisms (to be protected) or treated materials</xsl:when>
                    <xsl:when test="name(.) = 'BackgroundInformation'">Background information</xsl:when>
                    <xsl:when test="name(.) = 'Conclusions'">Conclusions</xsl:when>
                    <xsl:when test="name(.) = 'StudyPeriod'">Study period</xsl:when>
                    <xsl:when test="name(.) = 'ManagementStrategiesToAvoidResistance'">Management strategies to avoid resistance</xsl:when>
                    <xsl:when test="name(.) = 'DetailsOnApplication'">Details on application</xsl:when>
                    <xsl:when test="name(.) = 'EffectsOnTargetOrganisms'">Effects on target organisms</xsl:when>
                    <xsl:when test="name(.) = 'AnyOtherKnownLimitationsAndManagementStrategies'">Any other known limitations and management strategies</xsl:when>
                    <xsl:when test="name(.) = 'Remarks'">Remarks</xsl:when>
                    <xsl:when test="name(.) = 'RemarksOnResults'">Overall remarks</xsl:when>
                    <xsl:when test="name(.) = 'ExecutiveSummary'">Executive summary</xsl:when>
                    <xsl:when test="name(.) = 'PossibleOccurrenceOfResistance'">(Possible) Occurrence of resistance</xsl:when>
                    <xsl:when test="name(.) = 'JustificationForTypeOfInformation'">Justification for type of information</xsl:when>
                    <xsl:when test="name(.) = 'DetailsOnModeOfAction'">Details on mode of action</xsl:when>
                    <xsl:when test="name(.) = 'FieldOfUseEnvisagedUser'">Field of use envisaged / User</xsl:when>
                </xsl:choose>
            </td>
            <td class="value">
                <xsl:value-of select=". "/>
            </td>
        </tr>
    </xsl:template>
    <xsl:template match="//i6:country/i6:value">
        <xsl:choose>
            <xsl:when test=". = '3446'">Åland Islands </xsl:when>
            <xsl:when test=". = '2683'">Afghanistan </xsl:when>
            <xsl:when test=". = '2684'">Albania </xsl:when>
            <xsl:when test=". = '2685'">Algeria </xsl:when>
            <xsl:when test=". = '2686'">American Samoa </xsl:when>
            <xsl:when test=". = '2688'">Andorra </xsl:when>
            <xsl:when test=". = '2689'">Angola </xsl:when>
            <xsl:when test=". = '2690'">Anguilla </xsl:when>
            <xsl:when test=". = '2692'">Antarctica </xsl:when>
            <xsl:when test=". = '2695'">Antigua and Barbuda </xsl:when>
            <xsl:when test=". = '2696'">Argentina </xsl:when>
            <xsl:when test=". = '2697'">Armenia </xsl:when>
            <xsl:when test=". = '2698'">Aruba </xsl:when>
            <xsl:when test=". = '107'">Australia </xsl:when>
            <xsl:when test=". = '108'">Austria </xsl:when>
            <xsl:when test=". = '2701'">Azerbaijan </xsl:when>
            <xsl:when test=". = '2702'">Bahamas </xsl:when>
            <xsl:when test=". = '2703'">Bahrain </xsl:when>
            <xsl:when test=". = '2704'">Bangladesh </xsl:when>
            <xsl:when test=". = '2705'">Barbados </xsl:when>
            <xsl:when test=". = '2707'">Belarus </xsl:when>
            <xsl:when test=". = '147'">Belgium </xsl:when>
            <xsl:when test=". = '2708'">Belize </xsl:when>
            <xsl:when test=". = '2709'">Benin </xsl:when>
            <xsl:when test=". = '2710'">Bermuda </xsl:when>
            <xsl:when test=". = '2711'">Bhutan </xsl:when>
            <xsl:when test=". = '2720'">Bolivia, Plurinational State of </xsl:when>
            <xsl:when test=". = '2722'">Bosnia and Herzegovina </xsl:when>
            <xsl:when test=". = '2723'">Botswana </xsl:when>
            <xsl:when test=". = '2724'">Bouvet Island </xsl:when>
            <xsl:when test=". = '2725'">Brazil </xsl:when>
            <xsl:when test=". = '2726'">British Indian Ocean Territory </xsl:when>
            <xsl:when test=". = '2727'">Brunei Darussalam </xsl:when>
            <xsl:when test=". = '184'">Bulgaria </xsl:when>
            <xsl:when test=". = '2729'">Burkina Faso </xsl:when>
            <xsl:when test=". = '2730'">Burundi </xsl:when>
            <xsl:when test=". = '2734'">Cambodia </xsl:when>
            <xsl:when test=". = '2735'">Cameroon </xsl:when>
            <xsl:when test=". = '206'">Canada </xsl:when>
            <xsl:when test=". = '2736'">Cape Verde </xsl:when>
            <xsl:when test=". = '2746'">Cayman Islands </xsl:when>
            <xsl:when test=". = '2747'">Central African Republic </xsl:when>
            <xsl:when test=". = '2748'">Chad </xsl:when>
            <xsl:when test=". = '2749'">Chile </xsl:when>
            <xsl:when test=". = '2750'">China </xsl:when>
            <xsl:when test=". = '2751'">Christmas Island </xsl:when>
            <xsl:when test=". = '2754'">Cocos (Keeling) Islands </xsl:when>
            <xsl:when test=". = '2755'">Colombia </xsl:when>
            <xsl:when test=". = '2759'">Comoros </xsl:when>
            <xsl:when test=". = '2764'">Congo </xsl:when>
            <xsl:when test=". = '2765'">Congo, The Democratic Republic of the </xsl:when>
            <xsl:when test=". = '2769'">Cook Islands </xsl:when>
            <xsl:when test=". = '2771'">Costa Rica </xsl:when>
            <xsl:when test=". = '286'">Croatia </xsl:when>
            <xsl:when test=". = '2774'">Côte d'Ivoire </xsl:when>
            <xsl:when test=". = '2773'">Cuba </xsl:when>
            <xsl:when test=". = '304'">Cyprus </xsl:when>
            <xsl:when test=". = '307'">Czech Republic </xsl:when>
            <xsl:when test=". = '333'">Denmark </xsl:when>
            <xsl:when test=". = '2790'">Djibouti </xsl:when>
            <xsl:when test=". = '2791'">Dominica </xsl:when>
            <xsl:when test=". = '2792'">Dominican Republic </xsl:when>
            <xsl:when test=". = '2799'">Ecuador </xsl:when>
            <xsl:when test=". = '2800'">Egypt </xsl:when>
            <xsl:when test=". = '2801'">El Salvador </xsl:when>
            <xsl:when test=". = '2803'">Equatorial Guinea </xsl:when>
            <xsl:when test=". = '2804'">Eritrea </xsl:when>
            <xsl:when test=". = '754'">Estonia </xsl:when>
            <xsl:when test=". = '2805'">Ethiopia </xsl:when>
            <xsl:when test=". = '2813'">Falkland Islands (Malvinas) </xsl:when>
            <xsl:when test=". = '2815'">Faroe Islands </xsl:when>
            <xsl:when test=". = '2817'">Fiji </xsl:when>
            <xsl:when test=". = '766'">Finland </xsl:when>
            <xsl:when test=". = '779'">France </xsl:when>
            <xsl:when test=". = '2825'">French Guiana </xsl:when>
            <xsl:when test=". = '2826'">French Polynesia </xsl:when>
            <xsl:when test=". = '2827'">French Southern Territories </xsl:when>
            <xsl:when test=". = '2828'">Gabon </xsl:when>
            <xsl:when test=". = '2829'">Gambia </xsl:when>
            <xsl:when test=". = '2834'">Georgia </xsl:when>
            <xsl:when test=". = '807'">Germany </xsl:when>
            <xsl:when test=". = '2835'">Ghana </xsl:when>
            <xsl:when test=". = '2836'">Gibraltar </xsl:when>
            <xsl:when test=". = '810'">Greece </xsl:when>
            <xsl:when test=". = '2838'">Greenland </xsl:when>
            <xsl:when test=". = '2839'">Grenada </xsl:when>
            <xsl:when test=". = '2840'">Guadeloupe </xsl:when>
            <xsl:when test=". = '2841'">Guam </xsl:when>
            <xsl:when test=". = '2842'">Guatemala </xsl:when>
            <xsl:when test=". = '7818'">Guernsey </xsl:when>
            <xsl:when test=". = '2843'">Guinea </xsl:when>
            <xsl:when test=". = '2844'">Guinea-Bissau </xsl:when>
            <xsl:when test=". = '2845'">Guyana </xsl:when>
            <xsl:when test=". = '2846'">Haiti </xsl:when>
            <xsl:when test=". = '2851'">Heard Island and McDonald Islands </xsl:when>
            <xsl:when test=". = '2854'">Holy See (Vatican City State) </xsl:when>
            <xsl:when test=". = '2855'">Honduras </xsl:when>
            <xsl:when test=". = '2856'">Hong Kong </xsl:when>
            <xsl:when test=". = '845'">Hungary </xsl:when>
            <xsl:when test=". = '882'">Iceland </xsl:when>
            <xsl:when test=". = '2865'">India </xsl:when>
            <xsl:when test=". = '2866'">Indonesia </xsl:when>
            <xsl:when test=". = '2870'">Iran, Islamic Republic of </xsl:when>
            <xsl:when test=". = '2871'">Iraq </xsl:when>
            <xsl:when test=". = '911'">Ireland </xsl:when>
            <xsl:when test=". = '7819'">Isle of man </xsl:when>
            <xsl:when test=". = '2876'">Israel </xsl:when>
            <xsl:when test=". = '916'">Italy </xsl:when>
            <xsl:when test=". = '2877'">Jamaica </xsl:when>
            <xsl:when test=". = '918'">Japan </xsl:when>
            <xsl:when test=". = '7820'">Jersey </xsl:when>
            <xsl:when test=". = '2878'">Jordan </xsl:when>
            <xsl:when test=". = '2879'">Kazakhstan </xsl:when>
            <xsl:when test=". = '2880'">Kenya </xsl:when>
            <xsl:when test=". = '2881'">Kiribati </xsl:when>
            <xsl:when test=". = '2882'">Korea, Democratic People's Republic of </xsl:when>
            <xsl:when test=". = '2883'">Korea, Republic Of </xsl:when>
            <xsl:when test=". = '2884'">Kuwait </xsl:when>
            <xsl:when test=". = '2885'">Kyrgyzstan </xsl:when>
            <xsl:when test=". = '2886'">Lao People's Democratic Republic </xsl:when>
            <xsl:when test=". = '985'">Latvia </xsl:when>
            <xsl:when test=". = '2887'">Lebanon </xsl:when>
            <xsl:when test=". = '2888'">Lesotho </xsl:when>
            <xsl:when test=". = '2889'">Liberia </xsl:when>
            <xsl:when test=". = '2890'">Libyan Arab Jamahiriya </xsl:when>
            <xsl:when test=". = '2891'">Liechtenstein </xsl:when>
            <xsl:when test=". = '1024'">Lithuania </xsl:when>
            <xsl:when test=". = '1041'">Luxembourg </xsl:when>
            <xsl:when test=". = '2896'">Macao </xsl:when>
            <xsl:when test=". = '2897'">Macedonia, the former Yugoslav Republic of </xsl:when>
            <xsl:when test=". = '2898'">Madagascar </xsl:when>
            <xsl:when test=". = '2899'">Malawi </xsl:when>
            <xsl:when test=". = '2900'">Malaysia </xsl:when>
            <xsl:when test=". = '2901'">Maldives </xsl:when>
            <xsl:when test=". = '2902'">Mali </xsl:when>
            <xsl:when test=". = '1048'">Malta </xsl:when>
            <xsl:when test=". = '2904'">Marshall Islands </xsl:when>
            <xsl:when test=". = '2905'">Martinique </xsl:when>
            <xsl:when test=". = '2908'">Mauritania </xsl:when>
            <xsl:when test=". = '2909'">Mauritius </xsl:when>
            <xsl:when test=". = '2910'">Mayotte </xsl:when>
            <xsl:when test=". = '1067'">Mexico </xsl:when>
            <xsl:when test=". = '3877'">Micronesia, Federated States of </xsl:when>
            <xsl:when test=". = '2919'">Moldova, Republic of </xsl:when>
            <xsl:when test=". = '2921'">Monaco </xsl:when>
            <xsl:when test=". = '2922'">Mongolia </xsl:when>
            <xsl:when test=". = '7821'">Montenegro </xsl:when>
            <xsl:when test=". = '2924'">Montserrat </xsl:when>
            <xsl:when test=". = '2925'">Morocco </xsl:when>
            <xsl:when test=". = '2926'">Mozambique </xsl:when>
            <xsl:when test=". = '2930'">Myanmar </xsl:when>
            <xsl:when test=". = '2932'">Namibia </xsl:when>
            <xsl:when test=". = '2933'">Nauru </xsl:when>
            <xsl:when test=". = '2934'">Nepal </xsl:when>
            <xsl:when test=". = '1158'">Netherlands </xsl:when>
            <xsl:when test=". = '2935'">Netherlands Antilles </xsl:when>
            <xsl:when test=". = '2938'">New Caledonia </xsl:when>
            <xsl:when test=". = '1161'">New Zealand </xsl:when>
            <xsl:when test=". = '2939'">Nicaragua </xsl:when>
            <xsl:when test=". = '2940'">Niger </xsl:when>
            <xsl:when test=". = '2941'">Nigeria </xsl:when>
            <xsl:when test=". = '2942'">Niue </xsl:when>
            <xsl:when test=". = '2945'">Norfolk Island </xsl:when>
            <xsl:when test=". = '2946'">Northern Mariana Islands </xsl:when>
            <xsl:when test=". = '1175'">Norway </xsl:when>
            <xsl:when test=". = '2977'">Oman </xsl:when>
            <xsl:when test=". = '2984'">Pakistan </xsl:when>
            <xsl:when test=". = '2985'">Palau </xsl:when>
            <xsl:when test=". = '2986'">Palestinian Territory, occupied </xsl:when>
            <xsl:when test=". = '2987'">Panama </xsl:when>
            <xsl:when test=". = '2988'">Papua New Guinea </xsl:when>
            <xsl:when test=". = '2989'">Paraguay </xsl:when>
            <xsl:when test=". = '2994'">Peru </xsl:when>
            <xsl:when test=". = '2995'">Philippines </xsl:when>
            <xsl:when test=". = '3000'">Pitcairn </xsl:when>
            <xsl:when test=". = '1394'">Poland </xsl:when>
            <xsl:when test=". = '1401'">Portugal </xsl:when>
            <xsl:when test=". = '3027'">Puerto Rico </xsl:when>
            <xsl:when test=". = '3028'">Qatar </xsl:when>
            <xsl:when test=". = '1496'">Romania </xsl:when>
            <xsl:when test=". = '3177'">Réunion </xsl:when>
            <xsl:when test=". = '3175'">Russian Federation </xsl:when>
            <xsl:when test=". = '3176'">Rwanda </xsl:when>
            <xsl:when test=". = '7823'">Saint Barthélemy </xsl:when>
            <xsl:when test=". = '3318'">Saint Helena </xsl:when>
            <xsl:when test=". = '3319'">Saint Kitts and Nevis </xsl:when>
            <xsl:when test=". = '3320'">Saint Lucia </xsl:when>
            <xsl:when test=". = '7824'">Saint Martin </xsl:when>
            <xsl:when test=". = '3321'">Saint Pierre and Miquelon </xsl:when>
            <xsl:when test=". = '3322'">Saint Vincent and the Grenadines </xsl:when>
            <xsl:when test=". = '3323'">Samoa </xsl:when>
            <xsl:when test=". = '3324'">San Marino </xsl:when>
            <xsl:when test=". = '3325'">Sao Tome and Principe </xsl:when>
            <xsl:when test=". = '3326'">Saudi Arabia </xsl:when>
            <xsl:when test=". = '3328'">Senegal </xsl:when>
            <xsl:when test=". = '3332'">Serbia </xsl:when>
            <xsl:when test=". = '3333'">Seychelles </xsl:when>
            <xsl:when test=". = '3336'">Sierra Leone </xsl:when>
            <xsl:when test=". = '3337'">Singapore </xsl:when>
            <xsl:when test=". = '3339'">Slovakia </xsl:when>
            <xsl:when test=". = '1562'">Slovenia </xsl:when>
            <xsl:when test=". = '3340'">Solomon Islands </xsl:when>
            <xsl:when test=". = '3343'">Somalia </xsl:when>
            <xsl:when test=". = '3344'">South Africa </xsl:when>
            <xsl:when test=". = '3345'">South Georgia and the South Sandwich Islands </xsl:when>
            <xsl:when test=". = '1567'">Spain </xsl:when>
            <xsl:when test=". = '3346'">Sri Lanka </xsl:when>
            <xsl:when test=". = '3352'">Sudan </xsl:when>
            <xsl:when test=". = '3355'">Suriname </xsl:when>
            <xsl:when test=". = '3357'">Svalbard and Jan Mayen </xsl:when>
            <xsl:when test=". = '3358'">Swaziland </xsl:when>
            <xsl:when test=". = '1591'">Sweden </xsl:when>
            <xsl:when test=". = '1595'">Switzerland </xsl:when>
            <xsl:when test=". = '3359'">Syrian Arab Republic </xsl:when>
            <xsl:when test=". = '3362'">Taiwan, Province of China </xsl:when>
            <xsl:when test=". = '3363'">Tajikistan </xsl:when>
            <xsl:when test=". = '3364'">Tanzania, United Republic of </xsl:when>
            <xsl:when test=". = '3366'">Thailand </xsl:when>
            <xsl:when test=". = '3370'">Timor-Leste </xsl:when>
            <xsl:when test=". = '3371'">Togo </xsl:when>
            <xsl:when test=". = '3372'">Tokelau </xsl:when>
            <xsl:when test=". = '3373'">Tonga </xsl:when>
            <xsl:when test=". = '3393'">Trinidad and Tobago </xsl:when>
            <xsl:when test=". = '3394'">Tunisia </xsl:when>
            <xsl:when test=". = '1641'">Turkey </xsl:when>
            <xsl:when test=". = '3395'">Turkmenistan </xsl:when>
            <xsl:when test=". = '3396'">Turks and Caicos Islands </xsl:when>
            <xsl:when test=". = '3397'">Tuvalu </xsl:when>
            <xsl:when test=". = '3402'">Uganda </xsl:when>
            <xsl:when test=". = '3403'">Ukraine </xsl:when>
            <xsl:when test=". = '3406'">United Arab Emirates </xsl:when>
            <xsl:when test=". = '1651'">United Kingdom </xsl:when>
            <xsl:when test=". = '1652'">United States </xsl:when>
            <xsl:when test=". = '3407'">United States Minor Outlying Islands </xsl:when>
            <xsl:when test=". = '3410'">Uruguay </xsl:when>
            <xsl:when test=". = '3412'">Uzbekistan </xsl:when>
            <xsl:when test=". = '3414'">Vanuatu </xsl:when>
            <xsl:when test=". = '3416'">Venezuela, Bolivarian Republic of </xsl:when>
            <xsl:when test=". = '3420'">Viet Nam </xsl:when>
            <xsl:when test=". = '3421'">Virgin Islands, British </xsl:when>
            <xsl:when test=". = '3422'">Virgin Islands, U.S. </xsl:when>
            <xsl:when test=". = '3425'">Wallis And Futuna </xsl:when>
            <xsl:when test=". = '3428'">Western Sahara </xsl:when>
            <xsl:when test=". = '3433'">Yemen </xsl:when>
            <xsl:when test=". = '3434'">Zambia </xsl:when>
            <xsl:when test=". = '3435'">Zimbabwe </xsl:when>
            <xsl:when test=". = '1342'">other: </xsl:when>
            <xsl:when test=". = '2207'">not specified </xsl:when>
            <xsl:when test=". = '1173'">no data </xsl:when>
        </xsl:choose>
    </xsl:template>
    <xsl:template match="//xt:DataProtection/i6:confidentiality">
        <xsl:choose>
            <xsl:when test=". = '2732'">CBI </xsl:when>
            <xsl:when test=". = '2859'">IP </xsl:when>
            <xsl:when test=". = '3441'">no PA </xsl:when>
        </xsl:choose>
    </xsl:template>
</xsl:stylesheet>
